@charset "utf-8";
/* rth CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url('https://fonts.googleapis.com/css?family=Loved+by+the+King');
@import url('https://fonts.googleapis.com/css?family=Annie+Use+Your+Telescope');

body{
	font-family: 'Open Sans', sans-serif;	
	background:url(../images/bg.jpg);
	background-repeat:repeat;
}
header{
	
}
.logo{
	float:left;	
	max-width:50%;
}
.logo img{
	width:100%;
}
.head-top{
	text-align:right;
	margin-bottom:15px;
}
.head-top a{
	color:#FFF;
	font-size:13px;
	text-transform:uppercase;
}
.head-top a span{
	padding-left:7px;
	padding-right:7px;
	display:inline-block;
}

.navbar-default{
	border-radius:0px;
	background:none;
	margin:0px;
	border:0;
    margin-top: 0;
	transition: .3s ease-in-out;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background:#7e3c5a;
	color:#fff;	
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    text-transform: uppercase;
    padding: 10px 22px;
}
.navbar-default .navbar-nav>li>a:hover{
	color:#ccc;
}
.navbar-brand {
    padding-top: 0;
}
.navbar-brand {
    height: 90px;
}
.top-nav-collapse {
    margin-top: 0;
    transition: .5s ease-in-out;
    background: #020202;
    border-bottom: 1px #ff7800 solid;
}
.fixed-menu {
    position: fixed;
    top: 0;
    z-index: 99;
    width: 100%;
    background: #fff;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
	margin-top: 0;
	background: #772319;
	background-image:none !important;
	padding-bottom:0 !important;
	padding-top: 15px !important;

}
.fixing {
    position: fixed;
    z-index: 11;
    left: 0;
    right: 0;
	padding-top: 30px;
    padding-bottom: 65px;
	-webkit-animation-delay: 0s;
    animation-delay: 0s;
	background-image:url(../images/header_shape.png);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.fixed-menu .head-top{
	display:none;
}
.fixed-menu .navbar-brand {
    height: 52px;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.navbar-brand>img {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.fixed-menu .navbar-brand>img {
    width: 50%;
}




.bx-wrapper .bx-viewport{
	border:0px;
	box-shadow:none;	
}
.fill{
	width:100%;
	height:850px;
	background-position:center !important;
	background-size:cover !important;
}
.fill-inner{
	width:100%;
	height:400px;
	background-position:center !important;
	background-size:cover !important;
}
.txt_sldr{
	position:absolute;
	height:15%;
	width:63%;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	margin:auto;
	text-align:left;
	display:none;
}
.txt_sldr h4{
	font-weight:bold;
	color:#fff;
	padding:10px 30px;
	font-size:50px;
	display:inline-block;
	margin:0px;
	font-family: 'Arial Rounded MT', sans-serif;	
}
.txt_sldr p{
	color:#fefb00;
	display:inline-block;
	padding:10px 30px;
	font-size:28px;
	font-weight:bold;
	font-family: 'Arial Rounded MT', sans-serif;
}
li.active-slide .txt_sldr{
	display:block;	
}

ul{
	padding:0px;
	list-style:none;
}
a:hover{
	text-decoration:none;
}

h1{
	font-family: 'Loved by the King', cursive;
	font-size:45px;
	color:#000;
	text-align:center;
}
.about-us{
	text-align:center;
}
.abt-read-more{
	padding:20px 70px;
	background:url(../images/read_more.png) no-repeat;
	color:#FFF;
	font-size:22px;
	font-family: 'Loved by the King', cursive;
	display:inline-block;
	margin-top:50px;
}
.chilly {
    position: relative;
    margin-bottom: 100px;
}
.chilly:after {
    content: "";
    background: url(../images/chilli.png) no-repeat;
    width: 230px;
    left: 46%;
    right: auto;
    position: absolute;
    height: 132px;
    top: -15px;
}
.slide_out{
	position:relative;
}
.slider-bottum-bg{
	position:absolute;
	background:url(../images/slider-bottum.png) no-repeat;
	background-position:bottom center;
	z-index:1;
	height:163px;
	width:100%;
	bottom:0;
}

.sectn_02{
	padding:60px 0px;
	background:url(../images/bg-centr.jpg) no-repeat;
	background-size:cover;
}
.sectn_02 h3{
	font-family: 'Loved by the King', cursive;
	font-size:28px;
	color:#333;
}
.itms{
	text-align:center;
	margin-top:275px;
	color:#000;
}
.bx-wrapper .bx-viewport{
	background:none;
}
.sectn_02 .bx-wrapper img {
}
.sectn_02 .bx-wrapper .bx-next {
    right: 10px;
    background: url(../images/contr1.png) no-repeat;
	background-position:center;
}
.sectn_02 .bx-wrapper .bx-next:hover {
    background-position: center;
}

.sectn_02 .bx-wrapper .bx-prev {
    left: 10px;
    background: url(../images/contr2.png) no-repeat;
	background-position:center;
}
.sectn_02 .bx-wrapper .bx-prev:hover {
    background-position: center;
}
.sectn_02 .bx-controls {
    width: 100%;
    position: inherit;
    right: inherit;
    top: -195px;
}
.latest li:hover {
    -moz-box-shadow: 0 0 10px #ccc; 
	-webkit-box-shadow: 0 0 10px #ccc; 
	box-shadow: 0 0 10px #ccc; 
	
}
.menus-itm{
	margin-top:0px;
	padding-top:15px;
	padding-bottom:15px;
}
.dish-frm{
	background-position:center bottom;
	position:absolute;
	width:100%;
	height:243px;
	z-index:1000;
}




.section-1{
	font-family: 'Annie Use Your Telescope', cursive;
	padding-top:80px;
	padding-bottom:50px;
}

.section-1 h4{
	font-size:43px;
	font-weight:bold;
	text-align:center;
}
.section-1 h4 span {
    font-size: 25px;
    line-height: 22px;
    display: inline-block;
    margin-top: 15px;
}

.free-delivery{
	background:url(../images/p1.png) no-repeat;
	padding-top: 80px;
    padding-bottom: 150px;
	margin-top:80px;
	padding-right: 40px;
	cursor:pointer;
	-moz-transform: rotate(-12deg);
    -webkit-transform: rotate(-12deg);
    -o-transform: rotate(-12deg);
    -ms-transform: rotate(-12deg);
    transform: rotate(-12deg);
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
	
}
.free-delivery:hover{
	-moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
	margin-top:40px;
}

.feed-back{
	background:url(../images/p2.png) no-repeat;
	padding-top: 70px;
    padding-bottom: 130px;
	-moz-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    -o-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    transform: rotate(5deg);
	padding-right: 40px;
	cursor:pointer;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.feed-back:hover{
	-moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
	margin-top:0px;
}
.how-to-order{
	background:url(../images/p3.png) no-repeat;
	padding-top: 70px;
    padding-bottom: 160px;
	-moz-transform: rotate(-7deg);
    -webkit-transform: rotate(-7deg);
    -o-transform: rotate(-7deg);
    -ms-transform: rotate(-7deg);
    transform: rotate(-7deg);
	margin-top:20px;
    padding-right: 40px;
	cursor:pointer;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.how-to-order:hover{
	-moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
	margin-top:0px;
}

footer{
	padding-top:200px;
	padding-bottom:30px;
	background:#333;
	color:#fff;	
	position:relative;
	background:url(../images/footer_bg.png);
	background-repeat:no-repeat;
	background-position:top center;
}
footer:after{
	content:"";
	background:url(../images/footer_p.png);
	position:absolute;
	right:17%;
	bottom:0;
	z-index:11;
	width:400px;
	height: 100px;
	background-repeat:no-repeat;
}
footer h3{
	font-size:16px;
	text-transform:uppercase;
	color:#cecece;
	margin-bottom:16px;
}
footer p{
	font-size:14px;
	color:#cecece;
	line-height:30px;
}
footer a{
	font-size:14px;
	color:#cecece;
	line-height:30px;
}
.chicken-img{
	position:absolute;
	left:14%;
	top:-50px;
}
.cpy{
	font-size:14px;
	color:#cecece;
	border-top:1px dashed #CCCCCC;
	padding-top:30px;
}
#back_top{
	position:fixed;
	right:5%;
	bottom:30px;
	width:40px;
	height:40px;
	background:#930;
	display:none;
	cursor:pointer;
	color:#fff;
	text-align:center;
	line-height:40px;
	opacity:.6
}
#back_top:hover{
	opacity:1;
}

.map-section{
	position:relative;
}
.masala {
    position: absolute;
    right: -5%;
    bottom: -10%;
}
.masala img {
    90%
}


.map-in{
	margin-top:50px;
	margin-bottom:100px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width:90%;
	border-radius:50px !important;
}
.map-in ifram{
	border-radius:50px !important;
}






.inner-section{
	padding-top:60px;
	padding-bottom:60px;
	text-align:center;
}
.btn-default {
    color: #fff;
    background-color: #772319;
    border-color: #ccc;
    float: right;
	width: 100%;
    height: 40px;
}
.address{
	text-align:left;
}
.form-control {
    height: 40px;
}
.order-online{
	padding-top:60px;
	padding-bottom:60px;
}
.order-online h3{
	text-transform:uppercase;
	font-size:16px;
	font-weight:bold;
}
.order-now{
	background:#cc3220;
	color:#FFF;
	padding:10px;
	width:100%;
	display:block;
	border-radius:4px;
	margin-top:1px;
	text-align:center;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.order-now:hover{
	background:#ed412d;
	color:#000;
}
.order-box{
	position:relative;
	margin-bottom:30px;
}

.order-box img{
	border-radius:6px;
	background-color:#000;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.order-box:hover img{
	opacity:.4;
}
.order-box:hover p{
	color:#000;
	opacity:1;
}
.order-box p{
	position:absolute;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	left:0;
	right:0;
	top:40%;
	opacity:0;
	font-size:18px;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.modal-dialog {
    width: 600px;
    margin: 10% auto;
}
.order-btn{
	background:#d43c2a;
	color:#FFF;
	border-radius:4px;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.order-btn:hover{
	background:#fd0000 !important;
	color:#000 !important;
}










@media only screen and (max-width: 1320px){
	
.masala {
    right: 0;
}
}
@media only screen and (max-width: 767px){
.navbar-brand {
    height: 40px;
	width: 160px;
}
.navbar-brand>img {
    width: 100%;
}

.head-top {
    position: absolute;
    right: 65px;
}
.head-top a {
    color: #FFF;
    font-size: 20px;
    margin-left: 11px;
}
.head-top a span{
	display:none;
}
.navbar-toggle {
    margin-top: 0px;
}
.fixing {
    padding-top: 10px;
    padding-bottom: 5px;
}
.fixed-menu .navbar-brand>img {
    width: 100%;
}
.fill{
	width:100%;
	height:300px;
}
.txt_sldr {
    height: 35%;
	text-align:center;
}
.txt_sldr h4 {
    font-size: 20px;
}
.txt_sldr p {
    font-size: 16px;
}
.slider-bottum-bg {
    display:none;
}
.itms {
    margin-top: 0;
}
.free-delivery {
    width:100%;
    margin-left: auto;
    margin-right: auto;
	margin-top:0;
	background-position:center;
	-moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
.feed-back {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
	margin-top:0;
	background-position:center;
	-moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
.how-to-order {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
	margin-top:0;
	background-position:center;
	-moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
.masala {
    position: absolute;
    right: 0;
    bottom: -150px;
	text-align: right;
}
.masala img {
    width:70%;
}

footer {
    background-color: #76251a;
}
.fixing {
    background-image:none;
    background: #772319;
}
footer:after {
    display:none;
}
footer {
    padding-top: 60px;

}
.chicken-img{
	display:none;
}
.order-box p{
	opacity:1;
}
.fill-inner{
	height:300px;

}
.fixed-menu .navbar-brand {
height: 40px;
}
.fixed-menu {
    padding-top: 20px !important;
}
.chilly:after {
    left: 22%;
}


}























